html, body {width:100%; height:100%; padding:0; margin:0;}
table {border-collapse: collapse; border-spacing:0;}
table tr td {padding:0;}
img {border:0px}

body {font: 13px/1.5 'Open Sans', 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;}
body {background:url(%path%/img/bg.gif) repeat-x #f9f9f9; }

/* common */
.block {display:block;}
.outlined {outline: 1px solid red;}
.shadowed { -moz-box-shadow: 5px 5px 5px #ddd;  -webkit-box-shadow: 5px 5px 5px #ddd;  box-shadow: 5px 5px 5px #ddd 	; behavior:url(/inc/css/css3pie/PIE.htc);}
#shadow {position: absolute; left:0px; top:0px; width: 100%; height: 100%; background-color: black; display: none; z-index: 1; }
.redstar {color: #ff4500; font: small Arial;}
#supline {position: absolute; border:2px solid #ff4500; background-color: white; padding: 5px;}

/* head */
.head {padding-top: 12px;}


/* top menu */
.menu {padding-top:10px;}
.top_menu {width: 100%; height:51px;}
.top_menu td {width: auto}
.top_menu .edge {width: 18px;}
.top_menu .edge .menu_left {background-image:url(%path%/img/menu_left.png); width:18px; height:51px;}
.top_menu .edge .menu_right {background-image:url(%path%/img/menu_right.png); width:18px; height:51px;}
.top_menu .cell {height:51px; background-image:url(%path%/img/menu_bg.png); text-align:center; font:12px Arial; font-weight:normal; position:relative; z-index:1;}
.top_menu .sep {width:1px; height:51px; background-image:url(%path%/img/menu_sep.gif); }
.top_menu .cell .item {display:block; line-height:51px; text-decoration:none; color:#666; padding:0 5px; white-space:nowrap;}
.top_menu .cell:hover .item {background-image:url(%path%/img/menu_hover.gif); color:#fff;}
.top_menu .cell:hover .item .label1 {border-bottom:1px dotted #fff;}
.top_menu .cell .item .label1 {text-transform:uppercase;}
.top_menu .subcell {position: absolute; z-index:1000; left: 0px; display: none; min-width: 150px; background:url(%path%/img/menu_down_bg.gif) repeat-y #3d829f;}
.top_menu .subcell a {display:block; text-align:left; white-space:nowrap; color:white; text-decoration:none;}
.top_menu .subcell a:hover {background-image:url(%path%/img/menu_down_bg_hover.gif); text-decoration:underline;}
.top_menu .subcell .item2 {padding:5px 10px;}
.top_menu .subcell .label2 {padding:5px 5px 2px 5px; text-align:left; margin-top:5px; white-space:nowrap; text-transform:uppercase; color: white; font-size: 12px; font-weight:bold;}
.top_menu .item3 {padding:3px 5px 3px 20px;}
.top_menu .cell .active {background-image:url(%path%/img/menu_hover.gif); color:#fff;}
.top_menu .subcell .active3, .top_menu .subcell .active2, .top_menu .subcell .active2:hover, .top_menu .subcell .active3:hover {color:gold;}
.top_menu .item4 {padding:3px 5px 3px 30px;}

/* breadcrumb */
.breadcrumb {line-height:25px;}
.breadcrumb .bca {padding-right:10px; margin-right:5px; background:url(%path%/img/breadarrow.png) no-repeat 100% 55%;}
.breadcrumb .bca a {color:#1d85a2;}
.breadcrumb .bca a:visited {color:#4ea961;}
.breadcrumb .bca a:hover {color:#e0a70f;}
.breadcrumb .bc {color:#333;}

/* left blocks */

.index_left_banner {height:80px; padding-left:100px; padding-top:20px; margin-bottom: 7px;}

.index_left_banner a {text-decoration: none; color: #fff;}
.index_left_banner a .h {font: italic 22px Arial;}
.index_left_banner a .b {font: 12px/115% Arial; white-space:nowrap; display:block;}

.index_left_banner a:hover,
.index_left_banner a:hover .h,
.index_left_banner a:hover .b {text-decoration:underline;}

#index_green {background:url(%path%/img/green.jpg) no-repeat;}
#index_orange {background:url(%path%/img/orange.jpg) no-repeat;}


.internal_left_banner {height:61px; padding-left:70px; padding-top:13px; margin-bottom:7px}

.internal_left_banner a {text-decoration:none; color:#fff;}
.internal_left_banner a .h {font: italic 18px Arial; }
.internal_left_banner a .b {font: 12px/115% Arial; white-space:nowrap; display:block;}

.internal_left_banner a:hover,
.internal_left_banner a:hover .h,
.internal_left_banner a:hover .b {text-decoration:underline;}

#internal_green {background:url(%path%/img/green_internal.jpg) no-repeat;}
#internal_orange {background:url(%path%/img/orange_internal.jpg) no-repeat;}

.social {margin-top: 15px; padding-top: 15px; border-top:1px solid #666; text-align:center;}
.social_link {margin:0 2px;}

/* central area */
h1 {color:#5d9fb1; font-size:22px; margin-top:10px}
h2 {color:#5d9fb1; font-size:18px; font-weight:normal; margin-bottom: 7px;}
.con_c {background-color:#fff; padding:10px 15px 20px 15px; margin-right:5px;  border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius: 10px; behavior:url(/inc/css/css3pie/PIE.htc);}
.content {text-align:left;}
.content a {color:#1d85a2;}
.content a:visited {color:#4ea961;}
.content a:hover {color:#e0a70f;}
.page_image {display:block; float:left; width:222px; height:165px; text-align:center;}

/* top widgets */
.langswitcher { font-family: Tahoma, "Helvetica Neue", sans-serif; font-variant: small-caps;  text-transform: lowercase; text-decoration: none; background-repeat: no-repeat; padding-left: 24px; color: #444; }
.langswitcher:hover { text-decoration: underline; }
.langswitcher-en { background-image: url(%path%/img/en-flag-icon.png); }

#searchbox {width:232px; height:44px; background:url(%path%/img/searchbox.png) no-repeat; margin-top:5px; position:relative;}
	#searchbox .searchstring {border:0; color:#222; width:180px; background-color:#fff; position:absolute; left:15px; top:12px; padding-left: 5px; line-height: 20px;}
	#searchbox .searchbutton {position:absolute; left:198px; top:11px; width:25px; height:23px; background:url(%path%/img/searchbutton.png) no-repeat}
	#searchbox .searchbutton:active {background:url(%path%/img/searchbutton.png) no-repeat 0 -24px;}

#citiesbox {margin-top:25px; position:relative; z-index:100;}
	#citiesbox .city {color:#71b41c; background:url(%path%/img/ico_arrow_down.gif) no-repeat 100% 50%; padding-right:12px; text-decoration:none; font-weight:bold;}
	#citiesbox .city:hover {border-bottom:1px dashed #71b41c;}
	#citiesbox .code {color:#1ea0c4; font-size:11px;}
	#citiesbox .tels {font:20px Arial; color:#1a1a1a;}
	#citiesbox .tels .tel {text-decoration: none; color: #1a1a1a;}
	#citiesbox .address {font: 14px Arial;}
	#citiesbox .tel2 {font:14px Arial;}
	#citiesfloat {position:absolute; z-index: 100; background-color:#ffffee; padding:10px; border:1px solid gray; min-width:150px; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; -khtml-border-radius: 7px; behavior:url(/inc/css/css3pie/PIE.htc);}
		#citiesfloat_close {position:absolute; top:7px; right:7px;}
			.city_d {padding:2px 0;}
			.city_o {color:#71b41c; text-decoration:none; font-weight:bold; text-transform:uppercase;}
	#citiesbox_city_name {text-transform:uppercase;}
	.citiesbox_more {color:#666; font:11px Tahoma; line-height:16px; text-decoration:none; font-variant: small-caps; }
	.citiesbox_more:hover {text-decoration:underline;}
	.vashgorod {color: #666; font: 11px Tahoma;}

#currenciesbox {font:13px Tahoma, Arial, Helvetica, sans-serif; margin-top:30px;}
	#currenciesbox .currencies_t {margin:0 auto;}
		#currenciesbox .currencies_t td, #currenciesbox .currencies_t th {border-bottom:1px solid #c0c1c1; width:40px; text-align:center; padding:3px 0;}
		#currenciesbox .currencies_t td.even, #currenciesbox .currencies_t th.even {background-color:#e5e5e5;}
		#currenciesbox .currencies_t th {cursor: help;}
		.time_and_weather_more {color:#666; font:11px/16px Tahoma; line-height:16px; text-decoration:none; font-variant: small-caps;}
		.time_and_weather_more:hover {text-decoration:underline;}

/* bottom */
.bottom {/*background-image:url(%path%/img/bottom_bg.gif);*/ background-color: #ebebec; border-top-left-radius: 20px; border-top-right-radius: 20px; margin-top: 20px;}

/* forms */
.formtable td.l {text-align:left; padding-right:5px; }
.formtable td.r {padding:1px;}
.formtable input.i {width:350px; border:1px solid #666;}
.formtable textarea.j {width:350px; border:1px solid #666; height:120px;}
.submit-link {margin-left:auto; margin-top:10px;}
.comment_c {font-size:11px; color:#333;}
.formtable tr._o {background-color:#f0f0f0;}
.formtable select.s { border:1px solid #666;}


/* feedbacks */
.feedback {margin-bottom: 35px;}


/* print */
@media print {
	body {background:none;}
	.print_area {width:100% !important;}
	.not_printable, #top_menu {display:none;}
	.shadowed {-moz-box-shadow: none;  -webkit-box-shadow: none;  box-shadow: none; behavior:none;}
}

/* partner banners */
.nokt_link {color:#333; text-decoration: none; display: block; cursor: pointer;}
.nokt_link:hover {text-decoration: underline;}

/* time */
.b-link {display: none;}